@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

:root
{
  --primary-color:#1d3288;
  --primary-color-rgb:29, 50, 136;
  --secondary-color:#034C3C;
  --secondary-color-rgb:3, 76, 60;
  --header-color:#d2ae6d;
  --text-color:#454545;
  --white:#FFFFFF;
  --white-rgb:255, 255, 255;
  --black:#000000;
  --black-rgb:0, 0, 0;
  --dark:#003333;

  --primary-font:"Instrument Sans", Arial, sans-serif;
  --header-font:"Instrument Sans", Arial, sans-serif;
}

html,
body {
  font:18px/1.5em var(--primary-font);
  color:var(--text-color);
}

nav.navbar.bg-dark {
  background:rgba(var(--secondary-color-rgb), 0.85) !important;
}

@media(min-width:768px) {
  nav.navbar.bg-dark {
    padding-left:40px;
    padding-right:40px;
  }
}

.navbar-dark .navbar-nav .nav-link {
  color:rgba(var(--white-rgb), 0.99);
}

nav.navbar.bg-dark a.navbar-brand span {
  font-size:13px;
  display:inline-block;
  padding-left:15px;
}

@media(max-width:768px) {
  nav.navbar.bg-dark a.navbar-brand span {
    display:block;
    padding-left:0;
  }
}

header {
  background:var(--secondary-color);
  background-size:cover;
  background-position:center;
  border-bottom:4px solid var(--text-color);
}

header > div {
  background:rgba(var(--black-rgb), 0.3);
  padding:170px 0 120px 0;
}

header h1 {
  font:bold 52px/1.2em var(--header-font);
  color:var(--white);
  text-transform:uppercase;
  margin:0;
  padding:0;
}

main {
  padding:80px 0 60px 0;
}

@media(max-width:768px) {
  main > div.container > div.row > div.col-12 + div.col-lg-4 {
    padding-top:50px;
  }
}

main > div.container > div.row > div.col-12.col-lg-8 {
  padding-right:60px;
}

p {
  margin-bottom:1em;
}

p strong {
  letter-spacing:0.75px;
}

h2,
h1.h2 {
  font:bold 44px/1.2em var(--header-font);
  color:var(--primary-color);
  text-transform:uppercase;
  margin:1em 0 0.5em 0;
  letter-spacing:0.5px;
  padding:0;
  text-wrap:pretty;
}

h3 {
  font:bold 32px/1.2em var(--header-font);
  color:var(--header-color);
  margin:1em 0 0.25em 0;
  letter-spacing:0.75px;
  padding:0;
  text-transform:uppercase;
}

h5 {
  font:bold 22px/1.2em var(--header-font);
  color:var(--secondary-color);
  text-transform:uppercase;
  margin:1em 0 0.25em 0;
  letter-spacing:0.75px;
}

div.reversed p,
div.reversed p * {
  color:var(--white) !important;
}

div.col-12 > h2:first-child,
div.col-12 > h3:first-child {
  margin-top:0;
}

a {
  color:var(--secondary-color);
}

main a {
  text-decoration:underline;
}

a:hover {
  color:var(--primary-color);
}

a.btn {
  display:inline-block;
  color:var(--white);
  background-color:var(--header-color);
  padding:10px 40px 10px 30px;
  font-weight:700;
  font-size:20px;
  text-transform:uppercase;
  text-decoration:none;
  border-radius:5px;
  margin-top:20px;
}

a.btn.sm {
  font-size:18px;
  padding:8px 26px 6px 18px;
  border-width:1px;
  margin-top:15px;
}

a.btn:hover {
  background-color:var(--primary-color);
}

a.btn + a.btn {
  margin-left:20px;
}

a[name] {
  display:block;
  position:relative;
  top:-80px;
  visibility:hidden;
}

footer {
  background:var(--secondary-color);
  border-top:4px solid var(--dark);
  border-bottom:4px solid var(--dark);
}

@media(min-width:768px) {
  footer iframe{
    border-right:4px solid var(--dark);
  }
}

footer * {
  color:var(--white);
}

footer > div.container {
  max-width:100% !important;
}

footer > div.container > div.row > div.col-12.col-md-6:first-child {
  padding-left:0;
  padding-right:0;
}

footer > div.container > div.row > div + div.col-md-6 {
  padding-top:40px;
  padding-bottom:22px;
}

@media(min-width:768px) {
  footer > div.container > div.row > div + div.col-12.col-md-6 {
    padding-left:55px !important;
  }
}

footer + p {
  background:var(--dark);
  color:rgba(var(--white-rgb), 0.7);
  font-size:13px;
  line-height:1em;
  text-align:center;
  padding:8px 5% 16px 5%;
  margin:0;
}

footer + p a {
  color:inherit !important;
}

/* NAVIGATION */
.nav-item.dropdown {
  position:static;
}

.nav-item .dropdown-menu {
  display:none;
  position:static;
  opacity:1;
  visibility:visible;
  background:transparent;
  border:none;
  padding:0;
  box-shadow:none;
}

.nav-item.open .dropdown-menu,
.nav-item.open.show .dropdown-menu {
  display:block;
}

.dropdown-menu a {
  padding:0.5rem 20px !important;
  color:var(--white) !important;
  text-decoration:none;
  display:block;
}

@media (min-width:768px) {
  .nav-item.dropdown {
    position:relative;
  }

  .nav-item .dropdown-menu {
    position:absolute;
    top:100%;
    left:0;
    background:var(--white);
    border:1px solid var(--header-color);
    padding:0.5rem 0;
    min-width:10rem;
    opacity:0;
    visibility:hidden;
    transition:opacity 0.15s ease-in-out, visibility 0.15s;
  }

  .nav-item.open.show .dropdown-menu {
    opacity:1;
    visibility:visible;
    display:block;
  }

  .dropdown-menu a {
    background:transparent;
    color:var(--black) !important;
  }

  .dropdown-menu a:hover {
    background-color:var(--header-color);
  }
}

.collapse {
  display:none;
}

.collapse.show {
  display:block;
}

@media(min-width: 1500px) {
  div.container {
    max-width: 1340px;
  }
}